/* Table of Content
==================================================
	#Site Variables
	#Site Styles
	#UIKit Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	

/* #Site Variables
================================================== */
:root {
  --primary: #1DA7E0;
  --secondary: #114350;
  --light: #E6E6E3;
  --dark: #222426;
  --white: #ffffff;
  --text: #114350;
  --navigation: #ffffff;
  
  --primary-font: 'Avenir', 'Helvetica Nueu', 'Helvetica', Arial, sans-serif;
  --secondary-font: 'Miller', 'Times New Roman', serif; 
}


/* #Site Styles
================================================== */
*				{ outline:none; }
html, body		{ color:var(--text); font-size:18px; font-weight:300; font-family:var(--primary-font); line-height:1.5rem; overflow-x:hidden; }

.aligncenter 	{ text-align:center; }
.alignleft		{ text-align:left; }
.alignright		{ text-align:right; }
	img.aligncenter { float:none; display:block; margin:0 auto 15px; }
	img.alignleft	{ float:left; margin-right:15px; }
	img.alignright	{ float:right; margin-left:15px; }

.w900 			{ font-weight:900; }
.w800			{ font-weight:800; }
.w700			{ font-weight:700; }
.w600			{ font-weight:600; }
.w500			{ font-weight:500; }
.w400			{ font-weight:400; }
.w300			{ font-weight:300; }
.w200			{ font-weight:200; }
.w100			{ font-weight:100; }

.font6			{ font-size:0.625em; }
.font7			{ font-size:0.750em; }
.font8			{ font-size:0.875em; }
.font10			{ font-size:1.0em; }
.font12			{ font-size:1.2em; }
.font15			{ font-size:1.5em; }
.font18			{ font-size:1.8em; }
.font20			{ font-size:2.0em; }
.font25			{ font-size:2.5em; }
.font30			{ font-size:3.0em; }
.font35			{ font-size:3.5em; }
.font40			{ font-size:4.0em; }
.font45			{ font-size:4.5em; }

.s1				{ letter-spacing:1px; }
.s2				{ letter-spacing:2px; }
.s3				{ letter-spacing:3px; }
.s4				{ letter-spacing:4px; }

.lh0			{ line-height:1em; }
.lh1			{ line-height:1.1em; }
.lh2			{ line-height:1.2em; }
.lh3			{ line-height:1.3em; }
.lh4			{ line-height:1.4em; }
.lh5			{ line-height:1.5em; }
.lh8			{ line-height:1.8em; }

h1, h2, h3, h4, h5	{ font-family:var(--primary-font); color:inherit; line-height:1.2em; font-weight:400; }

h1				{ font-size:3.500em; }
h2				{ font-size:2.500em; }
h3				{ font-size:1.750em; }
h4				{ font-size:1.000em; }
h5				{ font-size:0.775em; }

h4 + h1   { margin-top:-15px; }
h4 + h2 	{ margin-top:-5px; }
h5 + * 		{ margin-top:-5px; }

b, strong, .uk-text-bold	{ font-weight:800; }

a, .uk-link		{ color:var(--primary); }
	a:hover, .uk-link:hover { color:inherit; text-decoration:underline; }

blockquote {  }
	blockquote p.quote { font-family:var(--secondary-font); font-size:4em; font-style:normal; line-height:1.2em; }

.font-primary { font-family:var(--primary-font); }
.font-secondary { font-family:var(--secondary-font); }

/* #UIKit Styles
================================================== */
.uk-container-alt	{ padding:0 3%; }

#loginform { }
#loginform lablel { display:block; margin-bottom:3px; }
#loginform input:not([type="button"], [type="submit"], [type="reset"], [type="file"], [type="checkbox"]) { width:100%; padding:10px 15px; box-sizing:border-box; border:1px solid #ddd; }
#loginform input[type="submit"] { background:var(--primary); color:var(--white); padding:10px; border:0; font-family:var(--primary-font); text-transform:uppercase; text-align:center; min-width:200px; }


/* #Page Styles
================================================== */


.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* #Media Queries
================================================== */
	@media only screen and (max-width: 1220px) {}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirNextCyr-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNextCyr-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirNextCyr-Medium.woff2') format('woff2'),
        url('../fonts/AvenirNextCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirNextCyr-Demi.woff2') format('woff2'),
        url('../fonts/AvenirNextCyr-Demi.woff') format('woff'),
        url('../fonts/AvenirNextCyr-Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirNextCyr-Regular.woff2') format('woff2'),
        url('../fonts/AvenirNextCyr-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Miller';
    src: url('../fonts/Miller-DisplayRoman.woff2') format('woff2'),
        url('../fonts/Miller-DisplayRoman.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Miller';
    src: url('../fonts/Miller-Display.woff2') format('woff2'),
        url('../fonts/Miller-Display.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Miller';
    src: url('../fonts/Miller-TextBold.woff2') format('woff2'),
        url('../fonts/Miller-TextBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Miller';
    src: url('../fonts/MillerDisplay-LightItalic.woff2') format('woff2'),
        url('../fonts/MillerDisplay-LightItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/